# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 75408b24e88b75ecf287ca0da0469eac853981ae0e34c7e06ca54911f8e385fc222a2a83b29daedd1a998168e3c78f6a2296ce41b36804483f6ba86133813e37

test:
  secret_key_base: 389844a9bc5de9b9b6d1d09aa8588d4a2adf5454ad3388597e7b252706f21bec6dad3b7093d6889371410f6ff408e7f7d05d94f2cd5bd17ab10217362e83992c

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
